* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(58,147,202, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ye-334_f:after { display: table; content: ''; clear: both; }

.x_137__kre { clear: both; }

.jsrju_198-mz { width: 1000px; margin: 0 auto; }


.hp-767_gm
{
	display: block;
}

.hp-767_gm:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jsrju_198-mz
{
	margin-top: 70px;
}

.hddgw-698_arzdg 
{
	display: table;
	position: relative;
}



.can_398__bzaf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.can_398__bzaf > a
{
	display: block;
	float: left;
}

.can_398__bzaf > a.o_827-mvp
{
	margin-right: 10px;
}

.can_398__bzaf > a.v_523-j
{
	margin-right: 10px;
}


.can_398__bzaf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.can_398__bzaf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.can_398__bzaf > a.o_827-mvp > div > span
{
	background-image: url(../images/FB.png);
}

.can_398__bzaf > a.v_523-j > div > span
{
	background-image: url(../images/X.png);
}

.can_398__bzaf > span.nz-760_chudd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.qv_224-sm 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gighq-699_r { background-color: #171717; }

.gighq-699_r .ukjdj_830__ksxc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gighq-699_r .cejv-520_edczr { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gighq-699_r .cejv-520_edczr > .b-64_iibb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.cejv-520_edczr .ve_62-iqu
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(58,147,202, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fx-652_qbsyd
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fx-652_qbsyd > .idezw-22_xfesl 
{
	float: right;
}


.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar.active > .xfwoj_195__bj
{
	visibility: visible;
}

.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li
{
	display: block;
}

.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li > a:hover
{
	color: rgba(58,147,202, 1);
	background: #f0f0f0;
}


.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li > a > .nffh_381__ddh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li > a > .nffh_381__ddh > .mbfx_261-bsg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li > a:hover > .nffh_381__ddh > .mbfx_261-bsg
{
	 
}

.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li > a > .nffh_381__ddh > .mbfx_261-bsg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li > a > .t_650-b
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li > a:hover > .t_650-b
{
	text-decoration: underline;
}




.idezw-22_xfesl > .mzij_107__gar > .e_188__rlve
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.idezw-22_xfesl > .mzij_107__gar.active > .e_188__rlve
{
	background: #f5f5f5;
}


.idezw-22_xfesl > .mzij_107__gar > .e_188__rlve > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fx-652_qbsyd .acb_818-hp
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fx-652_qbsyd .acb_818-hp > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fx-652_qbsyd .mzij_107__gar.active .acb_818-hp > span
{
	color: #171717;
}



.fx-652_qbsyd .u_576-hj
{
	height: 24px;
	width: 34px;
}

.fx-652_qbsyd .u_576-hj > .dtv-776_cpiej
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fx-652_qbsyd .mzij_107__gar.active .u_576-hj > .dtv-776_cpiej
{
	border:1px solid #171717;
}

.fx-652_qbsyd .u_576-hj > .dtv-776_cpiej > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gqqp-598_lghl 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gqqp-598_lghl > .ng-727_zogjn
{
	display: table;
	margin-top: 70px;
}



.gqqp-598_lghl > .ng-727_zogjn > *
{
	display: table-cell;
	vertical-align: middle;
}

.gqqp-598_lghl > .ng-727_zogjn > .psdxb-707_o
{
	width: 440px;
	max-width: 440px;
}

.gqqp-598_lghl > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gqqp-598_lghl > h1 .wsi_597__s
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gqqp-598_lghl > .epd_482__vpei
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.psdxb-707_o > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(58,147,202, 1);
}


.psdxb-707_o > .y-968_jcm
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.y-968_jcm.w_513__aiic
{
	margin-right: 100px;
}


.y-968_jcm > h3.ugni-442_lgvmr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.y-968_jcm.w_513__aiic > h3.ugni-442_lgvmr
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.psdxb-707_o > .y-968_jcm .xzdge_822__od
{
	
}


.y-968_jcm .sjpb_732-v
{
	display: none;
}


.y-968_jcm .xzdge_822__od.hbo_471__paj
{
	margin-top: 20px;
}

.y-968_jcm .xzdge_822__od .k_820__tqed {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.y-968_jcm.w_513__aiic .xzdge_822__od .k_820__tqed
{
	font-size: 16px;
	font-weight: normal;
}



.y-968_jcm .xzdge_822__od > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.y-968_jcm.w_513__aiic .xzdge_822__od > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.y-968_jcm .xzdge_822__od .n_185__qu {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.y-968_jcm.w_513__aiic .xzdge_822__od .n_185__qu
{
	max-width: 384px;
	font-size:16px;
}

.y-968_jcm .eva_315-q {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.y-968_jcm.w_513__aiic .eva_315-q 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.eja_800__sdp
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.eja_800__sdp > .qkzl-366_gxa
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.eja_800__sdp > .qkzl-366_gxa.rxzen_88__afnh
{
	right: -10px;
	top:-10px;
}

.eja_800__sdp > .qkzl-366_gxa.deh-46_ui
{
	top:0px;
	right: -20px;
}

.eja_800__sdp > .qkzl-366_gxa > .k_892__m
{
	display: table-cell;
	vertical-align: middle;
}


.eja_800__sdp > .qkzl-366_gxa .zhb_729-ghq
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.eja_800__sdp > .qkzl-366_gxa .m_663-fggej
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.iieau-528_ajp > .eja_800__sdp > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gqqp-598_lghl > .ng-727_zogjn > .w-355_ex
{
	width: 280px;
}


.w-355_ex > .pwvjs_686__nj
{
    font-size: 16px;
    line-height: 180%;
}


.w-355_ex > .pwvjs_686__nj > b, .w-355_ex > .pwvjs_686__nj > h2, .w-355_ex > .pwvjs_686__nj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.w-355_ex > .pwvjs_686__nj > ol
{
	padding-left: 20px;
}


main
{
	
}


.dggfa_294__f
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.mcxj-828_upy
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.mcxj-828_upy > li
{
	display: inline-block;
}

.mcxj-828_upy > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(58,147,202, 1);
}

.mcxj-828_upy > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.mcxj-828_upy > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.mcxj-828_upy > li.active > a
{
	color: #545454;
}




.iqi-349_zzjv 
{ 
	margin-bottom: 50px; 

}



.iqi-349_zzjv > .b-736_qbfv
{
	 padding: 30px;
	overflow: hidden;
}


.iqi-349_zzjv > .b-736_qbfv:after { display: table; content: ''; clear: both; }




.iqi-349_zzjv h1 
{ 
	color: rgba(58,147,202, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.iqi-349_zzjv h1 .wsi_597__s
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.iqi-349_zzjv h2 
{ 
	color: rgba(58,147,202, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.iqi-349_zzjv h2:first-child
{
	padding-top: 0px;
}

.iqi-349_zzjv .b-736_qbfv > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.iqi-349_zzjv .b-736_qbfv > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.iqi-349_zzjv h2:first-child
{
	padding-top: 0px;
	color: rgba(58,147,202, 1); 
}


.iqi-349_zzjv h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.iqi-349_zzjv h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iqi-349_zzjv h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.b-736_qbfv ul { margin-top: 12px; }


.b-736_qbfv ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.b-736_qbfv ul.clear > li, .b-736_qbfv ol.clear > li 
{
	clear: both;
}

.b-736_qbfv ul.clear > li:after, .b-736_qbfv ol.clear > li:after { display: block; content: ''; clear: both; }


.b-736_qbfv ul.jkssg_924-c
{
	margin-top: 0px !important;
}

.b-736_qbfv ul.jkssg_924-c > li 
{
	margin-left: 0px !important;
}

.b-736_qbfv ol { margin-left: 20px; margin-top: 12px; }

.b-736_qbfv ol > li { padding-left: 6px;  margin-bottom: 12px;}


.b-736_qbfv ul.list-recomend
{
	
}

.b-736_qbfv ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.b-736_qbfv ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.b-736_qbfv ul.list-recomend > li .dscr_img .date, .b-736_qbfv ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.b-736_qbfv ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.b-736_qbfv .hxa_434__ttn > .becf_408__uic
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.b-736_qbfv .hxa_434__ttn > .bb-175_hek
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(58,147,202, 1);
}


.iqi-349_zzjv > .b-736_qbfv.dggfa_294__f.cs_507-dvdxp 
{
	margin-bottom: 50px;
}


.iqi-349_zzjv > .b-736_qbfv.dggfa_294__f.cs_507-dvdxp h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(58,147,202, 1);
}


.cs_507-dvdxp table.j_867__c th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cs_507-dvdxp table.j_867__c tfoot td b
{
	text-align: center;
}


.cs_507-dvdxp table.j_867__c td
{
	width: 50%;
}


.iqi-349_zzjv table { border-collapse: separate; border-spacing: 3px; }

.iqi-349_zzjv td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.iqi-349_zzjv th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.j_867__c
{
	width: 100%;
}

table.j_867__c td
{
	padding: 0;
}

table.j_867__c a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.j_867__c a:hover
{
	background: rgba(58,147,202, 1);
	color: white;
}


table.n_106-tkc
{
	width: 100%;
}


table.n_106-tkc th
{
	text-align: left;
	font-weight: bold;
}

table.n_106-tkc th.wlic_688-lbg
{
	max-width: 200px;
}
table.n_106-tkc th.birp_74__fslox
{
	max-width: 100px;
}
table.n_106-tkc th.dc_180__dmdzw
{
	
}

table.n_106-tkc td
{
	padding: 5px 10px;
}

table.n_106-tkc tr.etcto_169__i td
{
	font-weight: bold;
	border-top: 2px solid rgba(58,147,202, 1);
	border-bottom: 2px solid rgba(58,147,202, 1);
}

table.n_106-tkc tr.etcto_169__i td:first-child
{
	border-left: 2px solid rgba(58,147,202, 1);
}

table.n_106-tkc tr.etcto_169__i td:last-child
{
	border-right: 2px solid rgba(58,147,202, 1);
}

table.n_106-tkc tr:hover td
{
	background-color: rgba(58,147,202, 0.2);
}

table.n_106-tkc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.o_375-gg.x_245-fga
{ 
	margin-bottom: 50px; 

}


.o_375-gg.x_245-fga h2 
{ 
	color: rgba(58,147,202, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ery-135_d
{
	padding: 30px;
}


.o_375-gg ul
{
	display: block;
}

.o_375-gg ul.jkssg_924-c > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.o_375-gg ul.jkssg_924-c > li:after
{ display: table; content: ''; clear: both; }



.o_375-gg ul.jkssg_924-c > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.o_375-gg ul.jkssg_924-c > li:not(:last-child)
{
	padding-top: 30px;
}


.o_375-gg ul.jkssg_924-c > li:last-child, .o_375-gg.tulho-349_k .b-736_qbfv ul > li:last-child
{
	margin-bottom: 0px;
}


.o_375-gg ul.jkssg_924-c > li .agx_457__gphm
{
	margin-bottom: 12px;
}

.o_375-gg ul.jkssg_924-c > li .agx_457__gphm > i
{
	font-size: 18px;
	font-style: italic;
}

.o_375-gg ul.jkssg_924-c > li .jmefv_59-oh
{
	float: left;
}


.o_375-gg ul.jkssg_924-c > li .jmefv_59-oh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.o_375-gg ul.jkssg_924-c > li .erhwf_34__iyi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.o_375-gg ul.jkssg_924-c > li .item_rev
{
	display: none;
}

.o_375-gg .drbwh_183-bv
{
	margin-top: 20px;
	text-align: center;
}



.o_375-gg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ntwaj-911_do.x_245-fga
{ 
	margin-bottom: 50px; 

}

.ntwaj-911_do.x_245-fga h2 
{ 
	color: rgba(58,147,202, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ntwaj-911_do.x_245-fga ul
{
	display: table;
	width: 100%;
}

.ntwaj-911_do.x_245-fga ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ntwaj-911_do.tulho-349_k .b-736_qbfv ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ntwaj-911_do ul > li:last-child, .ntwaj-911_do.tulho-349_k .b-736_qbfv ul > li:last-child
{
	margin-bottom: 0px;
}


.ntwaj-911_do ul > li .cgzhg-211_lbk
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(58,147,202, 1);
}


.ntwaj-911_do ul > li .eg_292-mn
{
	overflow: hidden;
    border: 2px solid rgba(58,147,202, 1);
}

.ntwaj-911_do ul > li .eg_292-mn > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ntwaj-911_do ul > li .o_924__todtp
{
	margin-bottom: 12px;
}

.ntwaj-911_do ul > li .gfnad-853_u
{
	color: #777777;
}



.ntwaj-911_do .dkbb_318-rlzhs
{
	margin-top: 20px;
	text-align: center;
}




.mwhs-202_jqb 
{ 
	margin-bottom: 50px;
}

.mwhs-202_jqb .b_885__ry:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.mwhs-202_jqb .b_885__ry 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.mwhs-202_jqb .b_885__ry img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.mwhs-202_jqb .brlgy_905-bcya 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.w-975_hhl
{
	display: block;
	line-height: 130%;

}

.w-975_hhl > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.w-975_hhl > div > dt
{
	display:inline-block;
}

.w-975_hhl > div > dd
{
	display:inline;
}

.mwhs-202_jqb .cf_815-ujc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.mwhs-202_jqb h2 
{ 
    color: rgba(58,147,202, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ybo-699_ibt {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(58,147,202, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ybo-699_ibt > .t-292_bnx
{
	display: table;
	width: 100%;
}


.ybo-699_ibt > .t-292_bnx > *
{
	display: table-cell;
	vertical-align: top;
}


.ybo-699_ibt .eja_800__sdp > img
{
	max-width: 400px;
}



.qq-648_hd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ge-52_cie
{
	display: block;
	margin-right: 40px;
}


.ge-52_cie li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ge-52_cie li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ge-52_cie li a:hover
{
	text-decoration: underline;
}

.ob_157-lfk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ob_157-lfk .uxfza-380_ezlys
{
	display: block;
	text-decoration: none;
}

.ob_157-lfk .uxfza-380_ezlys .wsi_597__s
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ob_157-lfk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ob_157-lfk .jcdf_461-buz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);

}


.jcdf_461-buz a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jcdf_461-buz a:hover
{
	text-decoration: underline;
}



.ob_157-lfk .gq_788-axegz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);
}


.ob_157-lfk .ahxek-818_oz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fcedf_774-yioy
{
	padding: 30px;
    overflow: hidden;
}


.fcedf_774-yioy > .ig-596_ufgjk
{
	float: right;
	width: 50%;
}

.fcedf_774-yioy > .ig-596_ufgjk > .eedcg_303-dngb
{
	padding-left: 20px;
	border-left: 3px solid rgba(58,147,202, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fcedf_774-yioy > .ig-596_ufgjk > .eedcg_303-dngb > .w-975_hhl
{
	margin-top: 20px;
}

.fcedf_774-yioy > .ji_897-pib
{
	float: left;
	width: 50%;
}

.fcedf_774-yioy > .ji_897-pib form
{
	display: block;
	width: 100%;
}

.fcedf_774-yioy > .ji_897-pib .wx_59-q
{
	margin-top: 20px;
}

.fcedf_774-yioy > .ji_897-pib .q_283-ihbfy
{
	display: none;
}


.fcedf_774-yioy > .ji_897-pib .wx_59-q label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fcedf_774-yioy > .ji_897-pib .wx_59-q input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fcedf_774-yioy > .ji_897-pib .wx_59-q textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fcedf_774-yioy > .ji_897-pib .wx_59-q .h_283-wnt {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fcedf_774-yioy > .ji_897-pib .ajeig_620__jfasd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(58,147,202, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jsrju_198-mz { width: 100%; }
	
.gighq-699_r { text-align: center; }
	
	
	
	
.gighq-699_r .cejv-520_edczr
	{
		
		
	}

	
	

	
	
	
	.can_398__bzaf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.can_398__bzaf > a
{
	
}

	
.can_398__bzaf > a.v_523-j
{
	margin-right: 0px;
}
	
.can_398__bzaf > a > div
{
    width: 24px;
	height: 24px;
}

.can_398__bzaf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.can_398__bzaf > a.o_827-mvp > div > span
{
	
}

.can_398__bzaf > a.v_523-j > div > span
{
	
}


.can_398__bzaf > span.nz-760_chudd
{
	display: none;
}
	

	
	
	.qv_224-sm
	{
		width: auto;
	}
	
	
	.fx-652_qbsyd
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar:not(.active)
	{
		position: relative;
	}
	
	
		.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.idezw-22_xfesl > .mzij_107__gar > .e_188__rlve
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj
	{
		
		display: none;
	}
	


.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar.active > .xfwoj_195__bj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul
{
	display: block;
	max-height:300px;
}

.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li
{
	
}
	
	
.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li > a > .t_650-b
{
	font-size: 14px;	
}
	
	
	
.idezw-22_xfesl > .mzij_107__gar > .e_188__rlve > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.idezw-22_xfesl > .mzij_107__gar.active > .e_188__rlve > *
{
	font-size: 16px;
}	
		
.idezw-22_xfesl > .mzij_107__gar:not(.active) > .e_188__rlve > .acb_818-hp
{
	display: none;
}
	
	
	
.fx-652_qbsyd .u_576-hj
{
	width: 24px;
}

.fx-652_qbsyd .u_576-hj > .dtv-776_cpiej
{
	width: 24px;
	height: 24px;
}
	
	
.fx-652_qbsyd .mzij_107__gar:not(.active) .u_576-hj > .dtv-776_cpiej
{
	margin-left: 0px;
}

.fx-652_qbsyd .mzij_107__gar.active .u_576-hj > .dtv-776_cpiej
{
	border:1px solid #171717;
}

.fx-652_qbsyd .u_576-hj > .dtv-776_cpiej > img
{
	height: 24px;
}
	

.gighq-699_r .cejv-520_edczr > .b-64_iibb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.cejv-520_edczr .ve_62-iqu
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fx-652_qbsyd.rxzen_88__afnh
	{
		float: none;
	}
	
.fx-652_qbsyd.rxzen_88__afnh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fx-652_qbsyd .agx_457__gphm
	{
		line-height: 18px;
	}
	
	.fx-652_qbsyd .u_576-hj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fx-652_qbsyd .u_576-hj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gqqp-598_lghl {
    padding: 30px 20px;
	}
	
	.gqqp-598_lghl > .ng-727_zogjn
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gqqp-598_lghl > .ng-727_zogjn > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gqqp-598_lghl > .ng-727_zogjn > .iieau-528_ajp
	{
		padding-top: 10px
	}
	
	.gqqp-598_lghl > .ng-727_zogjn > .psdxb-707_o
	{
		width: 100%;
		padding-top: 30px
	}
	
	.psdxb-707_o > .y-968_jcm
	{
		margin: 20px 0px 0px 0px;
	}
	
	.iieau-528_ajp > .eja_800__sdp > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gqqp-598_lghl > .ng-727_zogjn > .w-355_ex
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jsrju_198-mz
	{
		margin-top: 30px;
	}
		
	.iqi-349_zzjv { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.iqi-349_zzjv h2 { padding-bottom:20px; }
	.iqi-349_zzjv > .b-736_qbfv
	{
		padding: 20px;
	}

	.iqi-349_zzjv p + h2 { }
	.iqi-349_zzjv ul { }
	.iqi-349_zzjv li { }
	.iqi-349_zzjv table { width: 100% !important; }
	
	.iqi-349_zzjv img { max-width: 100% !important; }
	

	.o_375-gg.x_245-fga
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.o_375-gg.x_245-fga h2
	{
		padding-bottom: 20px;
	}
	
	.o_375-gg.x_245-fga ul
	{
		display: block;
	}
	
	.o_375-gg.x_245-fga ul > li
	{
		display: block;
		width: 100%;
	}
	
	.o_375-gg.x_245-fga ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.o_375-gg ul.jkssg_924-c > li > .jmefv_59-oh
	{
		float: none !important;
	}
	
	.o_375-gg ul.jkssg_924-c > li > .erhwf_34__iyi
	{
		padding: 0px;
	}
	
	
		.ntwaj-911_do.x_245-fga
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ntwaj-911_do.x_245-fga h2
	{
		padding-bottom: 20px;
	}
	
	.ntwaj-911_do.x_245-fga ul
	{
		display: block;
	}
	
	.ntwaj-911_do.x_245-fga ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ntwaj-911_do.x_245-fga ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ntwaj-911_do.x_245-fga ul > li .erhwf_34__iyi
	{
		padding: 0px;
	}
	
	.ery-135_d
	{
		    padding: 20px;
	}
	
	
	.mwhs-202_jqb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.mwhs-202_jqb h2
	{
		padding-bottom: 20px;
		
	}
	
	.mwhs-202_jqb .b_885__ry
	{
		padding: 20px;
	}
	
	.mwhs-202_jqb .b_885__ry img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.mwhs-202_jqb .cf_815-ujc
	{
		padding-left: 0px;
	}
	
	
	
	
	.ybo-699_ibt
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ybo-699_ibt > .t-292_bnx
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.t-292_bnx > .asgih_869__r
	{
		display: block;
	}
	
	.t-292_bnx > .ce-831_dd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.t-292_bnx > .ce-831_dd > .eja_800__sdp
	{
		
	}
	
	
	.y-968_jcm.w_513__aiic
	{
		margin-right: 0;
	}
	
	
	.y-968_jcm.w_513__aiic .xzdge_822__od > input
	{
		max-width: none;
	}
	
	.y-968_jcm.w_513__aiic .eva_315-q
	{
		max-width: none;
	}
	
	
	.eja_800__sdp > .qkzl-366_gxa.deh-46_ui
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ob_157-lfk
	{
		text-align: center;
	}
	
	.ge-52_cie
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ge-52_cie li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ge-52_cie li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.mcxj-828_upy
	{
		margin-left: 20px !important;
		
	}
	
	.mcxj-828_upy > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.iqi-349_zzjv table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.j_867__c a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.iqi-349_zzjv > .b-736_qbfv.hyak_606__mhef
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.b-736_qbfv ul.list-recomend > li
{
	display: block;
}
	
.fcedf_774-yioy > .ji_897-pib
{
	width: 100%;
	float: none;
}
	
.fcedf_774-yioy > .ig-596_ufgjk
{
	width: 100%;
	float: none;
}

.fcedf_774-yioy > .ig-596_ufgjk > .eedcg_303-dngb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.mis_329-rp, .yreb_299-wfff, .sjwa-740_jxidp
{
	
}

body.yreb_299-wfff .jsrju_198-mz
{
	width: 800px;
}

body.yreb_299-wfff section.jsrju_198-mz
{
	margin-top: 50px;
}

body.yreb_299-wfff .can_398__bzaf > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.yreb_299-wfff .can_398__bzaf > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.yreb_299-wfff .gighq-699_r .ukjdj_830__ksxc 
{
	margin: 0;
	margin-left: 20px;
}

body.yreb_299-wfff .gighq-699_r .cejv-520_edczr
{
	padding: 10px 0 10px 0px; 
}

body.yreb_299-wfff .cejv-520_edczr .ve_62-iqu
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.yreb_299-wfff .cejv-520_edczr > .b-64_iibb
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.yreb_299-wfff .fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li > a > .nffh_381__ddh > .mbfx_261-bsg
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.yreb_299-wfff .fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li > a > .nffh_381__ddh > .mbfx_261-bsg > img
{
	height: 22px;
}

body.yreb_299-wfff .fx-652_qbsyd .u_576-hj > .dtv-776_cpiej
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.yreb_299-wfff .mzij_107__gar.active .u_576-hj > .dtv-776_cpiej
{
	border: none;
}

body.yreb_299-wfff .fx-652_qbsyd .u_576-hj > .dtv-776_cpiej > img
{
	height: 24px;
}

body.yreb_299-wfff .gqqp-598_lghl 
{
	padding:50px 0px;
}

body.yreb_299-wfff .y-968_jcm > h4.ugni-442_lgvmr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.yreb_299-wfff .y-968_jcm .eva_315-q
{
	border-radius: 0px;
}

body.yreb_299-wfff .eja_800__sdp > .qkzl-366_gxa
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.yreb_299-wfff .eja_800__sdp > .qkzl-366_gxa
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.yreb_299-wfff .eja_800__sdp > .qkzl-366_gxa .zhb_729-ghq
{
	top: -20px;
}


body.yreb_299-wfff .eja_800__sdp > .qkzl-366_gxa .m_663-fggej
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.yreb_299-wfff .w-355_ex
{
	background-color: #FFFFFF;
}


body.yreb_299-wfff .w-355_ex > .pwvjs_686__nj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(58,147,202, 0.13);
	line-height: 150%;
}

body.yreb_299-wfff .w-355_ex > .pwvjs_686__nj > div
{
	padding: 0px 30px;
}


body.yreb_299-wfff .w-355_ex > .pwvjs_686__nj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.yreb_299-wfff .w-355_ex > .pwvjs_686__nj h2, body.yreb_299-wfff .w-355_ex > .pwvjs_686__nj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(58,147,202, 1);
	text-align: center;
}


body.yreb_299-wfff .ntwaj-911_do.x_245-fga ul > li
{
	padding: 0px 10px 10px 10px;
}


body.yreb_299-wfff .ge-52_cie
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.yreb_299-wfff .ge-52_cie ul
{
	display: table;
    margin: 0 auto;
}
body.yreb_299-wfff .ge-52_cie ul li
{
	line-height: 38px;
}

body.yreb_299-wfff .ge-52_cie ul li:first-child
{
	margin-left: 0px;
}

body.yreb_299-wfff .ge-52_cie ul li:last-child
{
	margin-right: 0px;
}

body.yreb_299-wfff .ob_157-lfk
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.yreb_299-wfff .ob_157-lfk .jcdf_461-buz
{
	color: #777777; 
}


body.yreb_299-wfff .imgblock
{
	max-width: 740px;
}


body.yreb_299-wfff .ig-596_ufgjk .imgblock
{
	max-width: 740px;
}

body.yreb_299-wfff .ntwaj-911_do ul > li .eg_292-mn > img
{
	max-width: 224px;
}


body.yreb_299-wfff .ybo-699_ibt .eja_800__sdp > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.yreb_299-wfff .jsrju_198-mz
{
	width: 100%; 
}

	body.yreb_299-wfff .gqqp-598_lghl {
    padding: 30px 12px;
	}

	body.yreb_299-wfff .w-355_ex > .pwvjs_686__nj
	{
		padding: 30px 0px;
	}

	body.yreb_299-wfff section.jsrju_198-mz
	{
		margin-top: 30px;
	}


	body.yreb_299-wfff .iqi-349_zzjv > .b-736_qbfv
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yreb_299-wfff .o_375-gg.x_245-fga
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.yreb_299-wfff .ntwaj-911_do.x_245-fga
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yreb_299-wfff .mwhs-202_jqb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yreb_299-wfff .ybo-699_ibt
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yreb_299-wfff .t-292_bnx > .ce-831_dd
	{
		margin-top: 50px;
	}

body.yreb_299-wfff .fx-652_qbsyd .u_576-hj > .dtv-776_cpiej
{
	width: 28px;
	height: 28px;
}

body.yreb_299-wfff .fx-652_qbsyd .u_576-hj > .dtv-776_cpiej > img
{
	height: 28px;
}
	
	
body.yreb_299-wfff .fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li > a > .nffh_381__ddh > .mbfx_261-bsg
{
	width: 24px;
    height: 24px;
}


body.yreb_299-wfff .fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li > a > .nffh_381__ddh > .mbfx_261-bsg > img
{
	height: 24px;
}

	
body.yreb_299-wfff .idezw-22_xfesl > .mzij_107__gar > .e_188__rlve
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.yreb_299-wfff .fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.yreb_299-wfff .fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.yreb_299-wfff .fx-652_qbsyd > .idezw-22_xfesl > .mzij_107__gar > .xfwoj_195__bj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.yreb_299-wfff .ge-52_cie ul li
{
	line-height: 20px;
}
	
body.yreb_299-wfff .ob_157-lfk
{
	margin-top: 30px;
}

	
body.yreb_299-wfff .ntwaj-911_do.x_245-fga ul > li
{
	padding: 0px;
}

	
}

